=== debian/changelog ===
r-bioc-pcamethods (1.70.0-1) unstable; urgency=medium

  * Initial release (closes: #892524)

 -- Andreas Tille <tille@debian.org>  Sat, 10 Mar 2018 08:08:58 +0100
