=== debian/control ===
Source: r-bioc-pcamethods
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-bioc-biobase,
               r-bioc-biocgenerics,
               r-cran-rcpp (>= 0.11.3),
               r-cran-mass
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-pcamethods
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-pcamethods.git
Homepage: https://bioconductor.org/packages/pcaMethods/

Package: r-bioc-pcamethods
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor collection of PCA methods
 Provides Bayesian PCA, Probabilistic PCA, Nipals PCA,
 Inverse Non-Linear PCA and the conventional SVD PCA. A cluster
 based method for missing value estimation is included for
 comparison. BPCA, PPCA and NipalsPCA may be used to perform PCA
 on incomplete data as well as for accurate missing value
 estimation. A set of methods for printing and plotting the
 results is also provided. All PCA methods make use of the same
 data structure (pcaRes) to provide a common interface to the
 PCA results. Initiated at the Max-Planck Institute for
 Molecular Plant Physiology, Golm, Germany.
