## r-bioc-pcamethods 1.72.0

=== DESCRIPTION ===
--- 
+++ 
@@ -16,7 +16,7 @@
     data structure (pcaRes) to provide a common interface to the
     PCA results. Initiated at the Max-Planck Institute for
     Molecular Plant Physiology, Golm, Germany.
-Version: 1.70.0
+Version: 1.72.0
 URL: https://github.com/hredestig/pcamethods
 BugReports: https://github.com/hredestig/pcamethods/issues
 Depends: Biobase, methods
@@ -30,7 +30,7 @@
         'optiAlgCgd.R' 'orth.R' 'pca.R' 'pcaMethods-package.R' 'ppca.R'
         'prep.R' 'repmat.R' 'robustPca.R' 'sortFeatures.R'
         'svdImpute.R' 'vector2matrices.R' 'xval.R'
-Packaged: 2017-10-30 22:46:39 UTC; biocbuild
+Packaged: 2018-04-30 22:52:38 UTC; biocbuild
 biocViews: Bayesian
 RoxygenNote: 5.0.1
 NeedsCompilation: yes
