=== debian/changelog ===
r-bioc-pcamethods (1.72.0-1build1) cosmic; urgency=medium

  * No-change rebuild against r-api-3.5

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 01 Jun 2018 14:44:36 +0000

r-bioc-pcamethods (1.72.0-1) unstable; urgency=medium

  [ Dylan Aïssi ]
  * Add references to registries.

  [ Andreas Tille ]
  * New upstream version
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Sat, 05 May 2018 12:36:55 +0200
