=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: r-bioc-pcamethods
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
@@ -10,7 +10,7 @@
                r-bioc-biocgenerics,
                r-cran-rcpp (>= 0.11.3),
                r-cran-mass
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-pcamethods
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-pcamethods.git
 Homepage: https://bioconductor.org/packages/pcaMethods/
