## r-bioc-pcamethods 1.74.0

=== DESCRIPTION ===
--- 
+++ 
@@ -16,7 +16,7 @@
     data structure (pcaRes) to provide a common interface to the
     PCA results. Initiated at the Max-Planck Institute for
     Molecular Plant Physiology, Golm, Germany.
-Version: 1.72.0
+Version: 1.74.0
 URL: https://github.com/hredestig/pcamethods
 BugReports: https://github.com/hredestig/pcamethods/issues
 Depends: Biobase, methods
@@ -30,7 +30,12 @@
         'optiAlgCgd.R' 'orth.R' 'pca.R' 'pcaMethods-package.R' 'ppca.R'
         'prep.R' 'repmat.R' 'robustPca.R' 'sortFeatures.R'
         'svdImpute.R' 'vector2matrices.R' 'xval.R'
-Packaged: 2018-04-30 22:52:38 UTC; biocbuild
+Packaged: 2018-10-30 22:55:56 UTC; biocbuild
 biocViews: Bayesian
 RoxygenNote: 5.0.1
+git_url: https://git.bioconductor.org/packages/pcaMethods
+git_branch: RELEASE_3_8
+git_last_commit: 1b8f0a5
+git_last_commit_date: 2018-10-30
+Date/Publication: 2018-10-30
 NeedsCompilation: yes
