=== debian/changelog ===
r-bioc-pcamethods (1.74.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Thu, 15 Nov 2018 08:08:47 +0100
