=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper (>= 11~),
                dh-r,
@@ -10,7 +11,7 @@
                r-bioc-biocgenerics,
                r-cran-rcpp (>= 0.11.3),
                r-cran-mass
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-pcamethods
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-pcamethods.git
 Homepage: https://bioconductor.org/packages/pcaMethods/
