## r-bioc-pcamethods 1.76.0

=== DESCRIPTION ===
--- 
+++ 
@@ -16,9 +16,10 @@
     data structure (pcaRes) to provide a common interface to the
     PCA results. Initiated at the Max-Planck Institute for
     Molecular Plant Physiology, Golm, Germany.
-Version: 1.74.0
+Version: 1.76.0
 URL: https://github.com/hredestig/pcamethods
 BugReports: https://github.com/hredestig/pcamethods/issues
+Encoding: UTF-8
 Depends: Biobase, methods
 Imports: BiocGenerics, Rcpp (>= 0.11.3), MASS
 Suggests: matrixStats, lattice, ggplot2
@@ -30,12 +31,12 @@
         'optiAlgCgd.R' 'orth.R' 'pca.R' 'pcaMethods-package.R' 'ppca.R'
         'prep.R' 'repmat.R' 'robustPca.R' 'sortFeatures.R'
         'svdImpute.R' 'vector2matrices.R' 'xval.R'
-Packaged: 2018-10-30 22:55:56 UTC; biocbuild
+Packaged: 2019-05-02 23:46:05 UTC; biocbuild
 biocViews: Bayesian
-RoxygenNote: 5.0.1
+RoxygenNote: 6.1.1
 git_url: https://git.bioconductor.org/packages/pcaMethods
-git_branch: RELEASE_3_8
-git_last_commit: 1b8f0a5
-git_last_commit_date: 2018-10-30
-Date/Publication: 2018-10-30
+git_branch: RELEASE_3_9
+git_last_commit: 5db9953
+git_last_commit_date: 2019-05-02
+Date/Publication: 2019-05-02
 NeedsCompilation: yes
