=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-bioc-biobase,
                r-bioc-biocgenerics,
                r-cran-rcpp,
                r-cran-mass
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-pcamethods
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-pcamethods.git
 Homepage: https://bioconductor.org/packages/pcaMethods/
