## r-bioc-pcamethods 1.80.0

=== DESCRIPTION ===
--- 
+++ 
@@ -16,7 +16,7 @@
     data structure (pcaRes) to provide a common interface to the
     PCA results. Initiated at the Max-Planck Institute for
     Molecular Plant Physiology, Golm, Germany.
-Version: 1.78.0
+Version: 1.80.0
 URL: https://github.com/hredestig/pcamethods
 BugReports: https://github.com/hredestig/pcamethods/issues
 Encoding: UTF-8
@@ -31,12 +31,12 @@
         'optiAlgCgd.R' 'orth.R' 'pca.R' 'pcaMethods-package.R' 'ppca.R'
         'prep.R' 'repmat.R' 'robustPca.R' 'sortFeatures.R'
         'svdImpute.R' 'vector2matrices.R' 'xval.R'
-Packaged: 2019-10-29 23:43:08 UTC; biocbuild
+Packaged: 2020-04-27 23:52:18 UTC; biocbuild
 biocViews: Bayesian
 RoxygenNote: 6.1.1
 git_url: https://git.bioconductor.org/packages/pcaMethods
-git_branch: RELEASE_3_10
-git_last_commit: 0ae2f05
-git_last_commit_date: 2019-10-29
-Date/Publication: 2019-10-29
+git_branch: RELEASE_3_11
+git_last_commit: b839238
+git_last_commit_date: 2020-04-27
+Date/Publication: 2020-04-27
 NeedsCompilation: yes
