=== debian/changelog ===
r-bioc-pcamethods (1.80.0-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 16:24:24 +0000

r-bioc-pcamethods (1.80.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sun, 17 May 2020 10:24:27 +0200

r-bioc-pcamethods (1.78.0-3) unstable; urgency=medium

  * Team Upload.
  * Update Test Depends (Fixes debci)

 -- Nilesh Patra <npatra974@gmail.com>  Sun, 26 Apr 2020 16:38:22 +0530

r-bioc-pcamethods (1.78.0-2) unstable; urgency=medium

  [ Nilesh Patra ]
  * Team Upload.
  * Add missing depends for autopkgtest
  * Add "Rules-Requires-Root:no"
  * Bump standards version to 4.5.0

  [ Andreas Tille ]
  * Add salsa-ci file (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Nilesh Patra <npatra974@gmail.com>  Tue, 03 Mar 2020 00:42:50 +0530
