=== debian/control ===
--- 
+++ 
@@ -11,10 +11,11 @@
                r-bioc-biocgenerics,
                r-cran-rcpp,
                r-cran-mass
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-pcamethods
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-pcamethods.git
 Homepage: https://bioconductor.org/packages/pcaMethods/
+Rules-Requires-Root: no
 
 Package: r-bioc-pcamethods
 Architecture: any
