## r-bioc-pcamethods 1.86.0

=== DESCRIPTION ===
--- 
+++ 
@@ -16,7 +16,7 @@
     data structure (pcaRes) to provide a common interface to the
     PCA results. Initiated at the Max-Planck Institute for
     Molecular Plant Physiology, Golm, Germany.
-Version: 1.82.0
+Version: 1.86.0
 URL: https://github.com/hredestig/pcamethods
 BugReports: https://github.com/hredestig/pcamethods/issues
 Encoding: UTF-8
@@ -31,12 +31,12 @@
         'optiAlgCgd.R' 'orth.R' 'pca.R' 'pcaMethods-package.R' 'ppca.R'
         'prep.R' 'repmat.R' 'robustPca.R' 'sortFeatures.R'
         'svdImpute.R' 'vector2matrices.R' 'xval.R'
-Packaged: 2020-10-28 02:17:03 UTC; biocbuild
+Packaged: 2021-10-26 22:16:41 UTC; biocbuild
 biocViews: Bayesian
 RoxygenNote: 6.1.1
 git_url: https://git.bioconductor.org/packages/pcaMethods
-git_branch: RELEASE_3_12
-git_last_commit: d500b33
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
+git_branch: RELEASE_3_14
+git_last_commit: 9419cfa
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: yes
