=== debian/changelog ===
r-bioc-pcamethods (1.86.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.86.0

 -- Nilesh Patra <nilesh@debian.org>  Wed, 24 Nov 2021 21:15:30 +0530

r-bioc-pcamethods (1.84.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 03 Sep 2021 14:27:36 +0200
