=== debian/changelog ===
r-bioc-pcamethods (1.90.0-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 17:18:20 +0100
