=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-bioc-biocgenerics,
                r-cran-rcpp,
                r-cran-mass
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-pcamethods
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-pcamethods.git
 Homepage: https://bioconductor.org/packages/pcaMethods/
