=== debian/tests/control ===
Tests: vignette
Depends: @, r-cran-vdiffr, r-cran-matrixstats, r-cran-lattice, r-cran-ggplot2
Restrictions: allow-stderr
