## r-bioc-pcamethods 1.94.0

=== DESCRIPTION ===
--- 
+++ 
@@ -5,6 +5,19 @@
 LinkingTo: Rcpp
 LazyLoad: Yes
 Author: Wolfram Stacklies, Henning Redestig, Kevin Wright
+Authors@R: 
+  c(person(given="Wolfram",
+           family="Stacklies",
+           role=c("aut")),
+    person(given="Henning",
+           family="Redestig",
+           email="henning.red@gmail.com",
+           comment=c(ORCID="0000-0003-2130-9288"),
+           role=c("aut","cre")),
+    person(given="Kevin",
+           family="Wright",
+           comment=c(ORCID="0000-0002-0617-8673"),
+           role="aut"))
 SystemRequirements: Rcpp
 Description: Provides Bayesian PCA, Probabilistic PCA, Nipals PCA,
     Inverse Non-Linear PCA and the conventional SVD PCA. A cluster
@@ -16,7 +29,7 @@
     data structure (pcaRes) to provide a common interface to the
     PCA results. Initiated at the Max-Planck Institute for
     Molecular Plant Physiology, Golm, Germany.
-Version: 1.92.0
+Version: 1.94.0
 URL: https://github.com/hredestig/pcamethods
 BugReports: https://github.com/hredestig/pcamethods/issues
 Encoding: UTF-8
@@ -31,12 +44,12 @@
         'optiAlgCgd.R' 'orth.R' 'pca.R' 'pcaMethods-package.R' 'ppca.R'
         'prep.R' 'repmat.R' 'robustPca.R' 'sortFeatures.R'
         'svdImpute.R' 'vector2matrices.R' 'xval.R'
-Packaged: 2023-04-25 22:11:44 UTC; biocbuild
+Packaged: 2023-10-24 22:26:15 UTC; biocbuild
 biocViews: Bayesian
 RoxygenNote: 6.1.1
 git_url: https://git.bioconductor.org/packages/pcaMethods
-git_branch: RELEASE_3_17
-git_last_commit: ecbbc5b
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
+git_branch: RELEASE_3_18
+git_last_commit: 5bb47fc
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: yes
