=== debian/changelog ===
r-bioc-pcamethods (1.94.0-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 08:51:47 +0100
