=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: r-bioc-pcamethods
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-pcamethods
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-pcamethods.git
-Homepage: https://bioconductor.org/packages/pcaMethods/
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-bioc-biobase,
                r-bioc-biocgenerics,
-               r-cran-rcpp (>= 0.11.3),
+               r-cran-rcpp,
                r-cran-mass
-Testsuite: autopkgtest-pkg-r
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-pcamethods
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-pcamethods.git
+Homepage: https://bioconductor.org/packages/pcaMethods/
+Rules-Requires-Root: no
 
 Package: r-bioc-pcamethods
 Architecture: any
